/*导航*/
.block10284 .navTile>a {
    color: #000000;
    padding: 0 20px;
}
#siteblocks-setting-wrap-smpknUhAQPCS .block10284 .textBox > a {
	font-size:16px !important;
	color:rgb(0,0,0) !important;
}
/*底部*/
@media screen and (max-width:500px) {
	#component_vkfuIpODaYFn > DIV {
	padding-left:0px !important;
}
#outerContainer_1640509698818 .sitewidget-hd {
	padding-bottom:0px !important;
}
}
/*首页工艺技术区块新*/
#location_EHfaSrLIFObn > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_EHfaSrLIFObn > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-EHfaSrLIFObn .QX-185640309 .banner-name {
	color:rgb(0,0,0) !important;
	font-weight:600 !important;
}
#siteblocks-setting-wrap-EHfaSrLIFObn .QX-185640309 .banner-docs {
	color:rgb(102,102,102) !important;
	font-size:16px !important;
	line-height:27px !important;
}

/*首页工艺技术区块，隐藏，确认不要后删除*/
.art_content .art_content_item .art_content_text .banner-name {
    font-size: 20px;
  font-weight:700 !important;
}
.art_content {
    display: none;
    width: 1360px;
    margin: 64px auto;
}
.art_nav_content {
    width: 1340px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
#siteblocks-setting-wrap-IdfFHSTpgQvy .art_content .art_content_item .art_content_text .art_content_nav {
	font-family:Inter !important;
}
#siteblocks-setting-wrap-IdfFHSTpgQvy .art_content .art_content_item .art_content_text .banner-name {
	font-family:Inter !important;
}
#siteblocks-setting-wrap-IdfFHSTpgQvy .art_content .art_content_item .art_content_text .banner-docs {
	font-family:Inter !important;
}
#siteblocks-setting-wrap-IdfFHSTpgQvy > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(3) > SPAN > SPAN {
	font-family:Inter !important;
}
#siteblocks-setting-wrap-IdfFHSTpgQvy > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(3) > SPAN > SPAN {
	font-family:Inter !important;
}
#siteblocks-setting-wrap-IdfFHSTpgQvy {
	display:none !important;
}


/*首页表单*/
#outerContainer_1644890626953 .sitewidget-inquire .control-group .controls input,#outerContainer_1644890626953  .sitewidget-inquire .control-group .controls select,#outerContainer_1644890626953  .sitewidget-inquire .control-group .controls textarea {
	border:0px solid rgb(204,204,204) !important;
	background:rgb(246,246,246) !important;
}
#extend1 {
	border-radius:100px !important;
}
#extend2 {
	border-radius:100px !important;
}
#extend5 {
	border-radius:100px !important;
}
#extend3 {
	border-radius:100px !important;
}
#extend4 {
	border-radius:20px !important;
}


/*首页产品分类*/
#column_1784273259746 > DIV:nth-child(2) {
	background:rgb(242,244,245) !important;
	margin-left:10px !important;
	margin-right:10px !important;
}
#column_1784273259746 > DIV:nth-child(5) {
	background:rgb(242,244,245) !important;
	margin-left:10px !important;
	margin-right:10px !important;
}

#column_1784273228557 > DIV:nth-child(2) {
	background:rgb(242,244,245) !important;
	margin-left:10px !important;
	margin-right:10px !important;
}
#column_1784273228557 > DIV:nth-child(5) {
	background:rgb(242,244,245) !important;
	margin-left:10px !important;
	margin-right:10px !important;
}
#column_1785222625418 > DIV:nth-child(2) {
	background:rgb(242,244,245) !important;
	margin-left:10px !important;
	margin-right:10px !important;
}

@media screen and (max-width:500px) {
	#column_1784273228557 > DIV:nth-child(2) {
	margin-left:20px !important;
	margin-right:20px !important;
}
#column_1784273228557 > DIV:nth-child(5) {
	margin-left:20px !important;
	margin-right:20px !important;
}
#column_1784273259746 > DIV:nth-child(2) {
	margin-left:20px !important;
	margin-right:20px !important;
}
#column_1784273259746 > DIV:nth-child(5) {
	margin-left:20px !important;
	margin-right:20px !important;
}
  #column_1785222625418 > DIV:nth-child(2) {
	margin-left:20px !important;
	margin-right:20px !important;
}
}
@media screen and (max-width:500px) {
	#component_ULKaRnIyTdSn > DIV > DIV {
	text-align:center !important;
}
#component_DNUPcdIoAMiy > DIV > DIV {
	text-align:center !important;
}
#component_lafuSWqVvKpy > DIV > DIV {
	text-align:center !important;
}
#component_qIUaSWBgGfMd > DIV > DIV {
	text-align:center !important;
}
#component_uAKameiEgbMS > DIV > DIV {
	text-align:center !important;
}
#component_yCAkweNtgvid > DIV > DIV {
	text-align:center !important;
}
#component_zLfkwoNEVHtS > DIV > DIV {
	text-align:center !important;
}
#component_KJpPHTNtVRwS > DIV > DIV {
	text-align:center !important;
}
#component_BIAFdhBgunPS > DIV > DIV {
	text-align:center !important;
}
#component_ymUuShBLFord > DIV > DIV {
	text-align:center !important;
}
#component_DNUPcdIoAMiy > DIV {
	padding-top:0px !important;
}
#component_qIUaSWBgGfMd > DIV {
	padding-top:0px !important;
}
#component_yCAkweNtgvid > DIV {
	padding-top:0px !important;
}
#component_KJpPHTNtVRwS > DIV {
	padding-top:0px !important;
}
#component_ymUuShBLFord > DIV {
	padding-top:0px !important;
}
}
/*解决方案流程区块*/
#location_yZpPHSamMCAy > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_yZpPHSamMCAy > DIV {
	padding-top:0px !important;
}
#location_MgAamnRyLodI > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_MgAamnRyLodI > DIV {
	padding-top:0px !important;
}
/*解决方案FAQ*/
#outerContainer_1787307157868 .sitewidget-faqlist h3 {
	color:rgb(0,0,0) !important;
	margin-top:20px !important;
	margin-bottom:10px !important;
  font-size: 18px;
}
#outerContainer_1787490529327 .sitewidget-faqlist h3 {
	color:rgb(0,0,0) !important;
	margin-top:20px !important;
	margin-bottom:10px !important;
  font-size: 18px;
}

/*解决方案覆盖内容区块*/
.LA24014 .banner-docs {
    font-size: 16px;
    color: #666;
    /* line-height: 24px; */
    display: -webkit-box;
    /* height: 120px; */
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
    word-break: break-word;
}
.LA24014 .banner-name {
    margin-left: 30px;
    font-size: 20px;
    color: #000;
    width: 230px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    word-break: break-word;
    font-weight: 600;
}
/*项目可交付产品区块*/
.leadong23004 .list_two .banner-name {
    color: #000000;
    font-size: 16px;
}
/*项目faq*/
#outerContainer_1787490843387 .sitewidget-faqlist h3 {
	color:rgb(0,0,0) !important;
	margin-top:20px !important;
	margin-bottom:10px !important;
  font-size: 18px;
}

/*项目*/
#siteblocks-setting-wrap-uiUaHzjuEAKd .blockCon23854 .banner-name a {
	font-weight:700 !important;
}

div#siteblocks-setting-wrap-uiUaHzjuEAKd .blockCon23854 .banner-nameT {
    color: #000;
}
/*产品询价手机端*/
@media screen and (max-width:500px) {
	#component_tRUMmYwAuSBj > DIV > DIV:nth-child(1) > H2 {
	font-size:24px !important;
}
}

/*公司历程*/
#siteblocks-setting-wrap-pLpkdfYPHBCS .blockCon23104 .banner-docs {
	font-size:16px !important;
	color:rgb(102,102,102) !important;
	line-height:27px !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:30 !important;
}
#siteblocks-setting-wrap-pLpkdfYPHBCS .blockCon23104 .line_text {
	font-weight:700 !important;
}

/*公司核心力量*/
.blockCon3431 .accordion-title .banner-name {
    color: #000;
      font-size: 20px;
        font-weight:700 !important;
}
#siteblocks-setting-wrap-ykfFnpsaRlgI .blockCon3431 .wysiwyg p {
	display:none !important;
}
html .blockCon3431 li:nth-child(1)  .accordion-collapse {
	    height: auto;
}
/*产品分类*/
@media screen and (max-width:500px) {
	#component_AyUuIaKkLiRS > DIV > DIV > DIV {
	text-align:left !important;
}
#component_wCAuIafcMnry > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}
#component_wCAuIafcMnry > DIV > DIV > DIV:nth-child(2) {
	text-align:left !important;
}
}